extends ../_layoutEter.pug

block content
    .eter
        h1 Les Achievements
        br
        p Les achievements (ou succès) sont des objectifs créés par la communauté pour tenter de donner un second souffle à ceux qui ne sauraient plus quoi faire dans Hammerfest. N'hésitez pas à en proposer un maximum ! En voici une petite liste :
        -var titre = "Folie Tropicale"
        -var desc = "Garder le pouvoir d'un même pissenlit tropical durant 50 niveaux sans mourir"
        include ../includes/_ach.pug
        -var titre = "SIDA Tropical"
        -var desc = "Garder le pouvoir d'un même pissenlit tropical durant 100 niveaux sans mourir"
        include ../includes/_ach.pug
        -var titre = "Cancer Troué"
        -var desc = "Prendre 5 vieilles chaussures trouées en une partie"
        include ../includes/_ach.pug
        -var titre = "Pb82"
        -var desc = "Tuer tous les ennemis d'un niveau avec une tête de granit lestée de plomb"
        include ../includes/_ach.pug
        -var titre = "Coeff 5 !"
        -var desc = "Attraper un coeff 5"
        include ../includes/_ach.pug
        -var titre = "Coeff 6 !"
        -var desc = "Débloquer un coeff 6"
        include ../includes/_ach.pug
        -var titre = "300 !"
        -var desc = "Débloquer 300 objets"
        include ../includes/_ach.pug
        -var titre = "310 !"
        -var desc = "Débloquer 310 objets"
        include ../includes/_ach.pug
        -var titre = "320 !"
        -var desc = "Débloquer 320 objets"
        include ../includes/_ach.pug
        -var titre = "330 !"
        -var desc = "Débloquer 330 objets"
        include ../includes/_ach.pug
        -var titre = "340 !"
        -var desc = "Débloquer 340 objets"
        include ../includes/_ach.pug
        -var titre = "50 familles !"
        -var desc = "Complétez 50 familles d'objets"
        include ../includes/_ach.pug
        -var titre = "Love Letters"
        -var desc = "Faire 5 fois CRISTAL en une seule partie"
        include ../includes/_ach.pug
        -var titre = "CRISTAL Parfait !"
        -var desc = "Faire CRISTAL parfait."
        include ../includes/_ach.pug
        -var titre = "Dans l'ordre svp !"
        -var desc = "Faire 50 ordres en une partie."
        include ../includes/_ach.pug
        -var titre = "Ne manque jamais rien"
        -var desc = "Faire 250 niveaux en une seule partie"
        include ../includes/_ach.pug
        -var titre = "On ne perd pas de temps !"
        -var desc = "Faire CRISTAL avant le niveau 2"
        include ../includes/_ach.pug
        -var titre = "Georges arrive trop vite !"
        -var desc = "Avoir 14 vies ou plus."
        include ../includes/_ach.pug
        -var titre = "J'ai chaud !"
        -var desc = "Lutter plus d'une minute contre Georges dans un niveau"
        include ../includes/_ach.pug
        -var titre = "Le plus loin possible"
        -var desc = "Atteindre le niveau 106"
        include ../includes/_ach.pug
        -var titre = "Penta-Monster"
        -var desc = 'Battre Tuberculoz avec les modes "Miroir", "Cauchemar", "Ninjutsu", "Explosifs Instales", et "Tornade".'
        include ../includes/_ach.pug
        -var titre = "Easy Hell"
        -var desc = 'Attraper un Pass Pyramide, ou un pad Frusion 64 avec plus de vies que vous en aviez à l\'entrée des Enfers'
        include ../includes/_ach.pug
        -var titre = "Tubz +"
        -var desc = 'Tuer Tuberculoz avec 9 vies ou plus'
        include ../includes/_ach.pug
        -var titre = "Pass +"
        -var desc = 'Attraper un Pass Pyramide avec 9 vies ou plus'
        include ../includes/_ach.pug
        -var titre = "Pad +"
        -var desc = 'Attraper un Pad Frusion 64 avec 9 vies ou plus'
        include ../includes/_ach.pug
        -var titre = "NôG +"
        -var desc = 'Attraper un Neige-Ô-Glycérine avec 9 vies ou plus'
        include ../includes/_ach.pug
        -var titre = "Sub 30"
        -var desc = 'Atteindre l\ascenseur du niveau 103 en moins de 30 minutes'
        include ../includes/_ach.pug
        -var titre = "Sub 25"
        -var desc = 'Atteindre l\ascenseur du niveau 103 en moins de 25 minutes'
        include ../includes/_ach.pug
        -var titre = "RUSH"
        -var desc = 'Tuer Tubz en moins de 1 minutes et 30 secondes'
        include ../includes/_ach.pug
        -var titre = "Toujours plus vite !"
        -var desc = 'Attraper des Baskets IcePump, avec les modes "Cauchemar" et "Tornade".'
        include ../includes/_ach.pug
        -var titre = "Toujours plus haut !"
        -var desc = 'Grâce à une lampe Léveussonfé, rester en dehors au dessus de l\'écran de jeu pendant 10 secondes'
        include ../includes/_ach.pug
        -var titre = "Globe-Trotter"
        -var desc = 'Parcourir un total de 100 000 niveaux.'
        include ../includes/_ach.pug
        -var titre = "Rentable"
        -var desc = 'Gagner plus de 500 000 points en un seul niveau'
        include ../includes/_ach.pug
        -var titre = "Pas de bol !"
        -var desc = 'Tous les colis surprises d\'une même boît\'a\'messages contiennent des bombes'
        include ../includes/_ach.pug
        -var titre = "Parfaichipel"
        -var desc = 'Avoir un coffre d\'Anarchipel ne contenant que des cristaux jaunes'
        include ../includes/_ach.pug
        -var titre = "Ig'Diamant"
        -var desc = 'Attraper 5 Ig\'Or en une seule partie'
        include ../includes/_ach.pug
        -var titre = "J'ai peur des libellules !"
        -var desc = 'Ne pas attraper la libellule d\'un "Oeuf de Tzongre"'
        include ../includes/_ach.pug
        -var titre = "Ca tombe à pique !"
        -var desc = 'Attraper un as de pique dans un niveau contenant plus de 12 ennemis' 
        include ../includes/_ach.pug
        -var titre = "Un coeff svp !"
        -var desc = 'Garder le pouvoir d\'un même anneau Antok pendant plus de 100 niveaux' 
        include ../includes/_ach.pug
        -var titre = "@arounet"
        -var desc = 'Attraper 3 "chapeaux violins" en une partie' 
        include ../includes/_ach.pug
        -var titre = "Millionaire"
        -var desc = 'Faire 1M points' 
        include ../includes/_ach.pug
        -var titre = "Multi-Millionaire"
        -var desc = 'Faire 2M points' 
        include ../includes/_ach.pug
        -var titre = "@globox"
        -var desc = 'Faire 5M de points' 
        include ../includes/_ach.pug
        -var titre = "8 Chiffres"
        -var desc = 'Faire 10M de points' 
        include ../includes/_ach.pug
        -var titre = "Top 1"
        -var desc = 'Faire 17.398.506 points' 
        include ../includes/_ach.pug
        -var titre = "Gary c'est toi ?"
        -var desc = 'Faire 20M points' 
        include ../includes/_ach.pug
        -var titre = "? àl élla tnemiarv setê suoV "
        -var desc = 'Aller dans la dimension 86.' 
        include ../includes/_ach.pug
        -var titre = "Vous aimez la souffrance ?"
        -var desc = 'Avoir 100 NôG' 
        include ../includes/_ach.pug
        -var titre = "La tombe les yeux bandés"
        -var desc = 'Avoir 1000 NôG' 
        include ../includes/_ach.pug
        -var titre = "Voyageur pseudo-spatio-multidimensionnel"
        -var desc = 'Faire un saut de dimension' 
        include ../includes/_ach.pug
        -var titre = "AFK"
        -var desc = 'Perdre une vie au niveau 0' 
        include ../includes/_ach.pug
        -var titre = "La débandade"
        -var desc = 'Perdre 10 vies dans un seul niveau' 
        include ../includes/_ach.pug
        -var titre = "KABOOM"
        -var desc = 'Tuer 10 ennemis ou plus avec une bombe noire' 
        include ../includes/_ach.pug
        -var titre = "Woops !"
        -var desc = 'Mourir sur le pic caché du niveau 54.12.1G.18.4' 
        include ../includes/_ach.pug
        -var titre = "Pointless"
        -var desc = 'Atteindre le niveau 103 sans avoir un seul point' 
        include ../includes/_ach.pug
        -var titre = "Itemless"
        -var desc = 'Ne pas prendre un seul item avant le niveau 103' 
        include ../includes/_ach.pug
        -var titre = "Liveless"
        -var desc = 'Aller au niveau 103 sans perdre une seule vie dans la partie' 
        include ../includes/_ach.pug
        -var titre = "Hopeless"
        -var desc = 'Aller chercher une NôG en ECEI sans aucune vie à l\'entrée des Enfers.'
        include ../includes/_ach.pug
        -var titre = "Seven Controllers"
        -var desc = 'Prendre 7 pads en une partie.'
        include ../includes/_ach.pug
        





        include ../includes/br.pug